/* lacrosse */
body.lacrosse { background: #000750; }
.lacrosse #design-sitemap { background: #00096a; border-top-color: #62c6f2; }
.lacrosse #design-footer { background: #000750; }

.lacrosse #design-links-wrapper { background: #62c6f2; }
.lacrosse #design-links-inner a { color: #00096a; }
.lacrosse #design-links-inner a:hover { color: rgba(0,9,106,0.5); }

body .lacrosse .dii-content a { color: #000b83; text-decoration: none; }
body .lacrosse .dii-content a:hover { color: #00096a; }

body .lacrosse .dii-content-linkview > a { color: #000; }
body .lacrosse .dii-content-linkview > a:hover { color: #00096a; }

body .lacrosse .dii-content-article > .dii-content-story h2 { color: #00096a; }
body .lacrosse .dii-content .dii-content-story table th { background-color: #00096a; }

.lacrosse #design-container-main-nav .dii-content-nav-menu > ul > li > a.dii-sub-menu-link { color: #00096a; }
.lacrosse #design-container-main-nav .dii-content-nav-menu > ul > li:hover > a.dii-sub-menu-link { background: #000750; color: #fff; }
.lacrosse #design-container-main-nav .dii-content-nav-menu > ul ul { background-color: #000750; }
.lacrosse #design-container-main-nav .dii-content-nav-menu > ul ul li:hover > a.dii-sub-menu-link { background: #62c6f2; color: #00096a; }

.lacrosse #design-main-top .dii-content-nav-menu.theme-none > ul > li > a.dii-sub-menu-link { padding: 8px; border-bottom: 1px dotted #ccc; font-size: 14px; font-weight: 400; color: #000; line-height: 1.2; text-decoration: none; transition: all 0.3s cubic-bezier(.25,.8,.25,1); }
.lacrosse #design-main-top .dii-content-nav-menu.theme-none > ul > li > a.dii-sub-menu-link:hover { color: #00096a; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-none ul li:hover { background: none; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-none > ul > li { margin: 0 5px; padding: 0; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-none ul ul { background: #f5f5f5 url('../images/shadow.png') repeat-x; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-none ul ul li a { padding: 10px; border-radius: 0; font-size: 14px; font-weight: normal; color: #000; line-height: 1.2; letter-spacing: 0; text-decoration: none; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-none ul ul li.dii-menu-item-sub-menu:hover > a,
.lacrosse #design-main-top .dii-content-nav-menu.theme-none ul ul li.dii-menu-item-link:hover > a { background: #fff; color: #00096a; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-none.vertical li:hover > ul,
.lacrosse #design-main-top .dii-content-nav-menu.theme-none.vertical li ul.show { top: 100%; left: 0; }

.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul { background: none; border: none; border-radius: 0; box-shadow: none; z-index: 10; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li > a.dii-sub-menu-link { margin: 0 0 3px 0; padding: 15px; border-radius: 0; font-family: 'Geared Slab', sans-serif; font-size: 18px; font-weight: 800; text-transform: none; line-height: 1; letter-spacing: 0; }
.lacrosse #design-main-top .dii-content-nav-menu:not(.theme-none):not(.dii-is-mobile) > ul > li.dii-menu-item-sub-menu:hover > ul,
.lacrosse #design-main-top .dii-content-nav-menu:not(.theme-none) > ul > li.dii-menu-item-sub-menu > ul.show { top: 50px; left: 0; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li > a.dii-sub-menu-link { background: #00096a; border: none; color: #fff; transition: all 0.3s cubic-bezier(.25,.8,.25,1); }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li > a.dii-sub-menu-link:hover { background: #000b83; border-radius: 0; cursor: pointer; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li > a:before { display: none; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li.dii-menu-item-sub-menu > a:after { display: none; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li > a {  }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li:hover > a {  }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li > a {  }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue > ul > li:hover > a,
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul li:hover > a { background: #333; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul li:first-child > a,
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul li:last-child > a { border-radius: 0; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul li.dii-menu-item-sub-menu:hover > a,
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul li.dii-menu-item-link:hover > a { background: #000b83; color: #fff; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul::after { border: 0 none; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul ul::after { border-right-color: #fff; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul { border-radius: 0; border: none; background-color: #00096a; box-shadow: none; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul li a { padding: 10px; border-radius: 0; font-size: 13px; font-weight: normal; color: #fff; line-height: 1.2; letter-spacing: 0; text-decoration: none; }
.lacrosse #design-main-top .dii-content-nav-menu.theme-blue ul ul li.dii-menu-item-sub-menu > a::after { border-left-color: #00096a; }

@media only screen and (max-width: 1024px) {

  .lacrosse #design-nav-wrapper #design-container-main-nav #ww-btn-main-nav { color: #00096a; }
  .lacrosse #design-nav-wrapper #design-container-main-nav .dii-content-nav-menu > ul { background-color: #000750; }
  .lacrosse #design-nav-wrapper #design-container-main-nav .dii-content-nav-menu > ul > li:hover > a.dii-sub-menu-link { background: #62c6f2; color: #00096a; }
  .lacrosse #design-nav-wrapper #design-container-main-nav .dii-content-nav-menu > ul li.dii-menu-item-sub-menu > ul { background: #000750; }
  .lacrosse #design-nav-wrapper #design-container-main-nav .dii-content-nav-menu > ul li.dii-menu-item-sub-menu:hover > a { background: #62c6f2; color: #00096a; }
  .lacrosse #design-nav-wrapper #design-container-main-nav .dii-content-nav-menu ul li ul.show,
  .lacrosse #design-nav-wrapper #design-container-main-nav .dii-content-nav-menu:not(.dii-is-mobile) ul li:hover > ul { left: 0; width: 100%; background: #00096a; }

}
